Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:05:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I haven’t received my order yet as I have ordered on 14th may 
But still I haven’t received my order yet and plus i have paid through benefit 
As there’s one default in the address as during the order I forgot to enter block, road and building number  so the correct address is flat no:34, building no:1443, block no:111, road no: 1117, area Hidd ,  return my order as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2605972